/* CSS Styles */
*{  
       font-family: "Special Gothic Expanded One", sans-serif;
       box-sizing: border-box;
}
body {
    background-color: #E41C38 ;
    background-image: url(images/topography.png) ;
    margin: 0 ;
}
h1 {
    font-size: 2.5rem;
    color: hsl(42, 90%, 92%);
}
h2 {
    font-size: 2rem;
    color: hsl(42, 90%, 92%);
}
p, ul, ol {
    font-size: 1rem;
    color: hsl(42, 90%, 92%);
}
a:link {
    color:rgba(239, 166, 166, 0.913);
    text-decoration: none;
}
a:hover,a:visited {
    color:hsl(42, 90%, 92%);
    text-decoration:underline;
}



/* Button Style */
.button a:link, .button a:visited {
    color: #000000;
    border: #000000 thin solid; 
    padding: 10px 0;
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.button a:hover {
    border:hsl(42, 90%, 92%) thin solid;
    color:crimson;
    background-color:hsl(42, 90%, 92%) ;
}

/* Header Styles */
header {
    background-color: hsl(0, 52%, 71%);
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
    padding: 0 5%;
    text-transform: uppercase;
    height: 90px; 
}
header h1 {
    grid-column: 1 / span 6;
    margin-top: 15px;
}
header h1 a:link, 
header h1 a:hover, 
header h1 a:visited {
    color:hsl(0, 0%, 8%);
    text-decoration: none;
}
header nav {
    grid-column: 7 / span 6;
}
header nav ul {
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    padding: 0;
    margin-top: 30px;
}
header nav li a:link, 
header nav li a:hover, 
header nav li a:visited {
    color:hsl(0, 0%, 8%);
    text-decoration: none;
    font-size: 1.5rem;
    padding: 0 2rem;
}






.pic{
    width: 300px;
}

.container {
    background-color: hsl(352, 79%, 50%);
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 35px 5% 0 5%;
}


/* Homepage content styles */
.home{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
}
.about {
    grid-column: 1 / span 8;
    padding: 0 5% 2rem 0;
}
.photo {
    grid-column: 9 / span 4;
}

/* Work Page Content Styles */
.work {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.work div {
    text-align: center;
    padding: 0 5% 5% 5%;
}



/* Footer styles */
footer {
    text-align: center;
    padding: 1.5rem;
    margin: .5rem 3.5rem;
    border-top: #000000 solid thin;
}
footer ul {
    display: flex;
    justify-content: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
footer ul a {
    display: block;

padding: 0 .5rem;
}